/*
 *	Template styles
 * 	
 * 	Global template styles (elements positions and dimensions)
 * 
 */

/* ============================================ */


/* Sticky footer */
html, body {
    height: 100%;
}

#wrap {
    height: auto !important;
    margin: 0 auto -60px;
    min-height: 100%;
}

/* Footer height needs to be known beforehand !! */
#push,
footer{
	height: auto; /* height of the footer (needs to be equal height of the footer to push the footer down. otherwise it goes beneath footer */
}


/* ENDOF: Sticky footer */

[class*=crop] img,
[class*=map] img,
[class*=google] img,
[class*=googlemaps] img{ max-width: none; } /* fix for crop plugin when using bootstrap */


.breathe-in5{ padding-top: 5px; padding-bottom: 5px; }
.breathe-in10{ padding-top: 10px; padding-bottom: 10px; }
.breathe-in15{ padding-top: 15px; padding-bottom: 15px; }
.breathe-in20{ padding-top: 20px; padding-bottom: 20px; }

.breathe-out5{ margin-top: 5px; margin-bottom: 5px; }
.breathe-out10{ margin-top: 10px; margin-bottom: 10px; }
.breathe-out15{ margin-top: 15px; margin-bottom: 15px; }
.breathe-out20{ margin-top: 20px; margin-bottom: 20px; }

.block-zero-out{ margin:0; }
.block-zero-in{ padding:0; }

.label-large{ padding: 8px; }
.input-micro{ width: 25px; text-align: center; }

.labels-small .control-label{ margin-right: 5px; width: auto; }
.labels-small .controls{ margin-left: 130px; }

.inline-block { display:inline-block; }
.relative { position: relative; }
.absolute { position: absolute; }


/*plugins*/
.locationContainer { border: 1px solid #D3D3D3; padding: 5px 10px; margin-bottom:10px; } /*googleMaps*/